Subject: Re: [lojban] Fins

From: Jay Kominek <[email-masked]>
Date: Thu, 5 Jul 2001 07:12:40 -0600 (MDT)

On Thu, 5 Jul 2001, Pierre Abbat wrote:

> We have the word {fipybirka} for "fin", but what about pelvic fins, dorsal,
> anal, adipose, and caudal fins, and fins on things that aren't fish, such as
> rockets?

Well, keep in mind that a fin is meant to stablize (and control) motion
through a fluid (engineering sense, wherein gases are fluids, too -
likti works for that, right?). So a tanru like {likti muvdu stodi cabra}
is what comes to my mind immediately, but it seems to be lacking. muvdu
and cabra are particularly annoying to me.

- Jay Kominek <[email-masked]>